table {
    margin: 0 !important;
	border: none !important;
}
.signature-container {
    max-width: 500px;
    margin: 0 auto;
  }
  .form-group label {
    font-weight: bold;
  }
  .form-group input {
    width: 100%;
    padding: 5px;
  }
  .signature {
      margin-top: 3rem;
  }
  .padding-top {
    padding-top: 2rem;
  }
  .margin-top {
    margin-top: 2rem;
  }
  /*.form-control {*/
  /*  border-radius: 0 !important;*/
  /*}*/
  .form-control:focus {
    border-color: #888B8D !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(136,139,141,.6);
  }
  /*.btn {*/
  /*  border-radius: 0 !important;*/
  /*  background-color: #888B8D !important;*/
  /*  color: #fff !important;*/
  /*  padding: 10px 20px !important;*/
  /*  font-size: 16px !important;*/
  /*}*/
  /*.btn:hover {*/
  /*  opacity: .8;*/
  /*}*/